Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 09 Apr 2022 16:39:55 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery  Hello dears,

I spoke to the driver yesterday and I told him to change the address he said only where’s the area with out asking the full address and he told me it will be delivered today but still be didn’t showed up. After I received this msg Hi, we missed you! We were unable to deliver your order 8163853901 on 2022-04-04 21:48:44, reason: Request for address change. We?ll make another delivery attempt soon. Click to give feedback https://tracking.fareye.co/tracking?SfgvsNQmOTQCKRL6uCp8bAwRc73Qxf+Hk3QryPxkzlE=#/ Stay Happy!

The same msg I received yesterday. Kindly advise.

Thank you 

Sent from my iPhone https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4132838